Subject: Nisus

From: "P. J. Nix" <[email-masked]>
Date: Thu, 19 Aug 1993 11:59:34 GMT

There has been some recent interesting discussion of Nisus here. I
use it daily and I know that people in the Dept of East Asian
Studies here at Leeds are happily using 3.01 with Kanjitalk and 3.04
with the Chinese OS. Users of this programme  who wish to complain
to Paragon about some of its more maddening features  (dongles, no
table editor,etc), or tell them how good some of its other features
are (its wonderful macro language), may be interested in the
following:

1. There is a Nisus discussion list to which you can subscribe by
sending a message to:

                [email-masked]

             containing the line:

                SUBSCRIBE NISUS <Your name>

2. The Nisus brochure contains an e-mail address for their marketing
people:
           AppleLink: NISUS.MKTG

 Those are their capital letters. I've never tried this address.
 From the internet I think that should be:

           [email-masked]

3. But I have successfully written to:

           [email-masked]

       where I got very helpful replies, though by Fax;) , from
Edwina Riblet.

4. Otherwise they are:
           Nisus Software Inc.,
           107 S. Cedros Ave.
           Solana Beach,
           CA 92075-1912
           Voice 619 481 1477
           Fax 619 481 6154

            Let them here from us,
                  Peter

***********************************************************************
Peter J. Nix             Internet:[email-masked]
Department of Music,     Janet:[email-masked]
University of Leeds,     Tel: 0532 332580
Leeds LS6 9JT            Fax: 0532 332586UK
***********************************************************************